### Enumeration

# CM EventState

#### Declaration

    enum CM.EventState

#### Description

No description available.

#### Members

`CM_EVENT_STATE_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 0
`CM_EVENT_STATE_DRAFT`

  No description available.

  - Value: `1`
  - Available since: 0
`CM_EVENT_STATE_WAITING`

  No description available.

  - Value: `2`
  - Available since: 0
`CM_EVENT_STATE_SENDING`

  No description available.

  - Value: `3`
  - Available since: 0
`CM_EVENT_STATE_SENDING_FAILED`

  No description available.

  - Value: `4`
  - Available since: 0
`CM_EVENT_STATE_SENT`

  No description available.

  - Value: `5`
  - Available since: 0
`CM_EVENT_STATE_RECEIVED`

  No description available.

  - Value: `6`
  - Available since: 0